.html
{
	background-color: #F2E1C3;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 667px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F2E1C3;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -24px;
	margin-bottom: 2px;
}

#pu17894
{
	width: 0.01px;
	padding-bottom: 150px;
	left: -100px;
	position: relative;
}

#u17894
{
	z-index: 42;
	width: 1160px;
	height: 105px;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u17891
{
	z-index: 56;
	width: 366px;
	height: 150px;
	top: -7px;
	left: 50%;
	margin-left: -183px;
}

#u25613
{
	z-index: 94;
	width: 1000px;
	min-height: 1000px;
	top: 17px;
	right: -855px;
}

#u17893
{
	z-index: 43;
	width: 1160px;
	height: 53px;
	top: 97px;
	left: 50%;
	margin-left: -50%;
}

#u17881
{
	z-index: 57;
	width: 765px;
	top: 128px;
	left: 50%;
	margin-left: -333px;
}

#u17886-4
{
	z-index: 58;
	width: 62px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -395px;
}

#u17886-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -395px;
}

#u17886-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -395px;
}

#pu17884-4
{
	width: 0.01px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u17884-4
{
	z-index: 74;
	width: 79px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -333px;
}

#u17884-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -333px;
}

#u17884-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -333px;
}

#u17890-4
{
	z-index: 78;
	width: 93px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -258px;
}

#u17890-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -258px;
}

#u17890-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -258px;
}

#u17889-4
{
	z-index: 62;
	width: 105px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -165px;
}

#u17889-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -165px;
}

#u17889-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -165px;
}

#u17887-4
{
	z-index: 66;
	width: 102px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -60px;
}

#u17887-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -60px;
}

#u17887-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -60px;
}

#u17883-4
{
	z-index: 70;
	width: 89px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 42px;
}

#u17883-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 42px;
}

#u17883-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 42px;
}

#u17885-4
{
	z-index: 86;
	width: 135px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 131px;
}

#u17885-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 131px;
}

#u17885-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 131px;
}

#pu17888-4
{
	width: 0.01px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u17888-4
{
	z-index: 82;
	width: 115px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 317px;
}

#u17888-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 317px;
}

#u17888-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 317px;
}

#u17882-4
{
	z-index: 90;
	width: 51px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 270px;
}

#u17882-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 270px;
}

#u17882-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 270px;
}

#pu24940-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 15px;
	position: relative;
}

#u24940-4
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u24932-4
{
	z-index: 6;
	width: 800px;
	min-height: 18px;
	text-align: center;
	line-height: 14px;
	font-size: 12px;
	color: #8C6239;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 59px;
}

#u24935
{
	z-index: 11;
	width: 800px;
	margin-left: 80px;
	margin-top: 38px;
	position: relative;
}

#u24936-6
{
	z-index: 12;
	width: 800px;
	min-height: 69px;
	position: relative;
	margin-right: -10000px;
}

#pu24939
{
	width: 0.01px;
	left: -100px;
	margin-top: 180px;
	position: relative;
}

#u24939
{
	z-index: 10;
	width: 1160px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	border-style: solid;
	border-color: #FFCC99;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	border-width: 1px 0px;
	background: #240C03 url("../images/woodbackground1.2n.jpg") repeat-x center top;
}

#u24939_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u24939_position_content
{
	margin-top: -13px;
	margin-bottom: 30px;
}

#u24995
{
	z-index: 18;
	width: 232px;
	left: 466px;
	position: relative;
}

#u24999
{
	z-index: 19;
	width: 230px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #FFCC99;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u24997
{
	z-index: 20;
	width: 254px;
	margin-bottom: -24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: -6px;
}

#u24996-4
{
	z-index: 22;
	width: 210px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 10px;
}

#u24996-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 13px -10000px 0px 0px;
}

#u24996-4:hover p
{
	color: #EDAC6B;
	visibility: inherit;
}

#u25074
{
	z-index: 40;
	width: 227px;
	height: 153px;
	border-style: none;
	border-color: transparent;
	left: 466px;
	margin-top: 1px;
	position: relative;
	background: transparent url("../images/evoquewings1.png") no-repeat left top;
}

#pu25067-4
{
	width: 0.01px;
	left: 351px;
	margin-top: 33px;
	position: relative;
}

#u25067-4
{
	z-index: 26;
	width: 166px;
	min-height: 18px;
	text-align: right;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u25068-4
{
	z-index: 30;
	width: 156px;
	min-height: 18px;
	text-align: left;
	font-size: 14px;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 286px;
}

#u25069
{
	z-index: 35;
	height: 58px;
	width: 58px;
	vertical-align: top;
	background: url("../images/facebookbutton-u25069.png") no-repeat 13px 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	left: 522px;
}

#u25069:hover
{
	background: url("../images/facebookbutton-u25069-r.png") no-repeat 0px 0px;
}

#u25070
{
	z-index: 38;
	height: 58px;
	width: 58px;
	vertical-align: top;
	background: url("../images/socialbuttons-u25070.png") no-repeat 13px 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	left: 578px;
}

#u25070:hover
{
	background: url("../images/socialbuttons-u25070-r.png") no-repeat 0px 0px;
}

#pu17862
{
	width: 0.01px;
	left: -100px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u17862
{
	z-index: 41;
	width: 1160px;
	padding-bottom: 5px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u17862_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u17892-4
{
	z-index: 44;
	width: 146px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 180px;
}

#u17895-4
{
	z-index: 52;
	width: 496px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 544px;
}

#u17880-4
{
	z-index: 48;
	width: 160px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 326px;
}

body
{
	padding-top: 17px;
	padding-bottom: 24px;
}

#page .verticalspacer
{
	clear: both;
}

